ScottFree(6)

NAME
scottfree — interpreter for Scott Adams database game files

SYNOPSIS

scottfree [-d] [-i] [-y] [-s] [-t] [databasename] [save-file]

DESCRIPTION

This manual page documents briefly the scottfree command.

This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in text format; see below.

scottfree is a program that reads and executes TRS80 format Scott Adams datafiles.

OPTIONS

-d  Debugging info on load.

-i  Generate "I am"-style messages. (default)

-y  Generate "You are"-style messages.

-s  Generate authentic Scott Adams driver light messages rather than other driver style ones.

-t  Generate TRS80 style display.

SEE ALSO

/usr/share/doc/scottfree/

AUTHOR

This manual page was written by Clint Adams <schizo@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.